﻿@charset "utf-8";
/* CSS Document */

/* fix problems with IE */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
/* fix problems with IE */


body {
	background-color:#666;
	font-size:12px;
	font-family:Geneva, Verdana, sans-serif;
	margin-top:0;	
	overflow-y: scroll;
}

#wrapper {
	width:960px;
	margin:auto;
	color:#222;
	background:#fff;
	overflow:hidden;
	
}

/* header and nav styling */

#mainHeader {
	background-color: #666;
	height: 260px;
}

#topHeader {
	margin:auto;
	background:#666;
	height:61px;
	width:890px;

}

#logo {
	float:left;
	padding-right:2em;
	border:none;
	
}

nav {
	
	padding-top:35px;

}


/* end header and nav styling */

.main {
	float:right;
	width:700px;
	padding-right:1em;
}

.media {
	width:960px;
	padding-left:14px;
}
	

article ul  {
	overflow:hidden;
	padding-left:18px;
	list-style-image:url(/images/misc/gray_bullet.png);
	
}

article h1 {
	color:#000;
	font-size:1.5em;
}


article h2 {
	color:#000;
	font-size:1.1em;
}

article a img {
	border:none;
}

article a {
	color:#000;
	text-decoration:underline;	
}

article a:visited {
	color:#000;
	text-decoration:underline;	
}

article a:hover {
	text-decoration:none;
}

.col1 {
	float:left;
	width:325px;
}

.col2 {
	float:right;
	width:325px;
}

.mission {
	float:left;
	width:68%;
}

.moreInfo {
	float:right;
	width:30%;
	
}

article table {
	padding-bottom:10px;
}

article a img{
	border:none;
	opacity:0.8;
	filter:alpha(opacity=50); 
	
	
}

article a:hover img {
	opacity:1;
	filter:alpha(opacity=100); 
	
}

article h3 {
	cursor:pointer;
	text-decoration:underline;
}

/* blockquote styling */
blockquote {
	padding-top: 20px;
	overflow: hidden;
	line-height: 150%;
	
	
}

blockquote:before {
	display: block;
	float: left;
	margin: 10px 15px 0 0;
	font-size: 100px;
	content: open-quote;
	color: #bababa;
	text-shadow: 0 1px 1px #909090;
}

blockquote:after {
	content: none;		
}
				
blockquote p {
	padding: 0;
	margin: 0;
}

.cite {
	font-size: 0.75em;
	text-align: right;
	padding-right:5px;
}


/* table styling */

.tble table {
	width:100%;
	margin-bottom:1em;
	border:3px solid #fff;
	border-collapse:collapse;
	
}

.tble th {
	background-color:#666;
	color:#fff;
	text-align:left;
	padding:.3em 1em .3em;
	font-weight:normal;
	
	
}

.tble th, article td {
	vertical-align:middle;
	border-left:1px solid #fff;	
}

.tble th:first-child {
	
}

.tble tr {
	background-color:#CCC;
}

.tble tr:nth-child(even){
	background:#fff;
	
}

.tble td {
	padding:.3em 1em .3em;
}

.tble table a:link, a:visited{
	text-decoration:underline;
	color:#000;
}

.tble table a:hover {
	text-decoration:none;
}

.tble caption {
	font-weight:bold;
	text-align:left;
	font-size:1.1em;
	padding-left:.3em
	
}


.tble2 table {
	width:100%;
	margin-bottom:1em;
	border:3px solid #fff;
	border-collapse:collapse;
	
}

.tble2 th {
	background-color: #666666;
	color:#fff;
	text-align:left;
	padding:.3em 1em .3em;
	font-weight:normal;
	
	
}

.tble2 th, article td {
	vertical-align:middle;
	border-left:1px solid #fff;	
}

.tble2 th:first-child {
	width:auto;
}

.tble2 tr {
	
}

.tble2 tr:nth-child(even){
	
	
}

.tble2 td {
	padding:.3em 1em .3em;
}

.tble2 table a:link, a:visited{
	text-decoration:underline;
	color:#000;
	border:none;
}

.tble2 table a:hover {
	text-decoration:none;
}

table a:link img {
	border:none;
}

.pub td {
	width:25%;
}

.updates td:first-child { /* class for mission update tables */
	font-weight:bold;
	text-align:right;
	padding-right:5px;
	width:20%;
	
}
	
/* end table styling */

/* aside styling */

aside {
	float:left;
	width:200px;
	padding-left:30px;
	padding-top:8px;
	
}

aside a {
	text-decoration:none;
	color:#666;
	
}
 aside a:visited {
	 text-decoration:none;
	 color:#666;
 }
 
 aside a:hover {
	 text-decoration:underline;
	 color:#000;
 }

aside h2 {
	color:#000;
	font-size:1.1em;
}

aside h2 a {
	color:#000;
	font-size::1.1em;
}

aside h2 a:visited {
	color:#000;
	font-size::1.1em;
}

aside h2 a:hover {
	text-decoration:underline;
}

aside .lftnavtop {
	color:#000;
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:4px;
	padding-top:12px;
}

aside .lftnavtop a {
	color:#000;
}

.lftnav {
	padding-bottom:3px;
	
}

aside .lftnavsub {
       	padding-bottom: 3px;
        padding-left: 10px;
}

aside .supplier {
	padding-top:3px;
}

aside a img {
	border:none;
	vertical-align:bottom;
}
/* end aside styling */

figure {
	float:left;
	

}

figcaption {
	font-size:.8em;
	text-align:center;
	padding-top:5px;
}



a {
	border:none;
}



.clear {
	clear:both;
}

.pull-left {
	float:left;
}

.pull-right {
	float:right;
}

/* typography styling */

h1, h2, h3, h4, h5 {
	
	color:#000;
}

/* search form styling */

form.search-form {
	margin-right:20px;
	padding-top:10px;
		
}


form.search-form input.search-text {
	font-size:.8em;
	color:#CCCCCC;
	background-color:#666;
	display:block;
	float:left;
	width:150px;
	height:20px;
		
	
}

input.search-text {
	padding:1px 5px;
	border-width:thin;
	display:block;
	border-bottom-style:inset;
	border-radius:3px;
	
}


form.search-form input.search-submit {
	background-image:url(../images/home/search_button.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
	margin-top:2px;
	border:none;
	display:block;
	float:left;
	height:18px;
	width:18px;
	cursor:pointer;
	
	
}

form.search-form input.search-text::-webkit-input-placeholder   {

-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

form.search-form input.search-text::-moz-placeholder    {

-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

form.search-form input.search-text::-ms-input-placeholder{

-webkit-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

form.search-form input.search-text:focus::-webkit-input-placeholder {color:transparent;}
form.search-form input.search-text:focus::-moz-placeholder {color:transparent;} 
form.search-form input.search-text:focus:-moz-placeholder {color:transparent;}
form.search-form input.search-text:focus::-ms-input-placeholder {color:transparent;}

/* footer styling */

footer {
	background:#999;
	clear:both;
	overflow:hidden;
	font-size:14px;
	color:#FFF;
}



footer h2 {
	color: #fff;
	font-size: 1em;
	
}



footer ul {
	list-style:none;
	margin:0;
	padding:0;
	
	
}

footer li a {
	display:block;
	width:175px;
	color:#FFF;
	text-decoration:none;
	padding:2px 0;
	font-size:.8em;
}

footer li a:visited {
	color:#FFF;
}

footer li a:hover {
	text-decoration: underline;
	
}

.col {
	float:left;
	padding-top:25px;
    padding-left:50px;
    position:relative;
    
}

.footer_container {
	width:960px;
	padding-left:160px;
}

footer p {
	clear:both;
	padding-left:50px;
	font-size:.6em;
	
}

.social {
	padding-top:25px;
	
	
}

.social a img{
	border:none;
	opacity:0.5;
	filter:alpha(opacity=50); 
	
	
}

.social a:hover img {
	opacity:1;
	filter:alpha(opacity=100); 
	
}

.globe {
	float:left;
	padding-top:22px;
	padding-left:45px;
	margin:0;
}

/* styling image gallery */
ul.image-gallery {
	margin:0px;
	padding:0px;
}

ul.image-gallery li {
	width:159px;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	list-style-image: none;
	padding-right:10px;
	padding-bottom:15px;
	
}

ul.image-gallery  a img {
	border:none;
}

ul.image-gallery2 {
	margin:0px;
	padding:0px;
}

ul.image-gallery2 li {
	width:220px;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	list-style-image: none;
	padding-right:10px;
	padding-bottom:15px;
	
}

ul.image-gallery2  a img {
	border:none;
}

/* scroll bars - webkit */

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(153,153,153,1);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #999;
}

